Subject: Re: Waveness...
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Thu, 1 Sep 94 13:09:23 EDT

Dan Rockwell wrote:
> I've seen the light!  As a sales rep I see alot of things as long as I take
> the time to stop and watch.  Well these past few days I got to see what
> looks like to be the new LightWave 3D animation demo reel.

Is any of this stuff available to the rest of us? At Siggraph I saw some of the 
stuff you mentioned but I'd like to get some of these animations on tape to show
others.

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies